Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 14:04:44 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hi ,</div>
<div>Thanks for your reply, I don’t want to return this Oder . I need this that’s way I book my order <br>Could you reschedule this order. </div>
<div>Thanks for understanding.</div>
<div><br></div>
<div>Ali Ansar Mohsin </div>
<div>0583874133<br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, January 21, 2021, 12:48, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9230213424"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv9230213424yqt2455868867" id="yiv9230213424yqtfd62708">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv9230213424yqt2455868867" id="yiv9230213424yqtfd24696">
<div dir="ltr">Hi Ali,</div>
</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>Please accept our sincere apologies for the inconvenience caused to you.<br><br>We would like to inform you that your order number 6260145012 returned and it is in the way to our warehouse as our courier team tried to contact you on this number (966583844133) and there was no response so that your order has been returned and you will receive your refund once the items will be received by our warehouse and you refund will process to your bank account and it needs 4-15 working days to be reflected in your account.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

<div class="yiv9230213424yqt2455868867" id="yiv9230213424yqtfd96170">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2005293